<?php
 
require_once("../comun/conex_ver.php");

require_once("../comun/actions.php");

require_once("../comun/funciones.php");

$action = new actions();
$link=con_ver();
 
$idbl= trim(strtoupper($_GET['idbl'])); //booking interteam
$idpater= trim(strtoupper($_GET['idpater'])); //booking interteam
//$action->alert($idbl);

mysqli_query($link,"delete from hblexpint where booking = '".$_GET[txtbooking]."' and tipo = 'MBL' ");

mysqli_query($link,"delete from detailcargaexpint where bookingno = '".$_GET[txtbooking]."' and tipo_bl = 'MBL' ");

$action->alert('MASTER BL BORRADO OK');

$action->add_js_code("LstAjax('divPartidas','partidas_bl.php?booking=".$_GET[txtbooking]."')");//

$action->send_response();

return;

?> 

